uuid:
  -
    value: 1a62e768-99c6-48a1-8f97-14fa22820a07
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'sh_143595601_Greece famous Santorini island in Cyclades_panoramic view of traditional whitewashed and colorful houses_ caldera sea in back_0.jpg'
uri:
  -
    value: 'public://inline-images/sh_143595601_Greece famous Santorini island in Cyclades_panoramic view of traditional whitewashed and colorful houses_ caldera sea in back_0.jpg'
    url: /sites/default/files/inline-images/sh_143595601_Greece%20famous%20Santorini%20island%20in%20Cyclades_panoramic%20view%20of%20traditional%20whitewashed%20and%20colorful%20houses_%20caldera%20sea%20in%20back_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 385965
status:
  -
    value: true
created:
  -
    value: '2019-10-25T08:10:55+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:11:32+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
